﻿body {
	margin: 0px;
	background-color: #ffffff;
}

.topmenu a:link, .topmenu a:visited {
	font: bold 11px verdana, arial;
	color: white;
	text-decoration: none;
	padding: 0px 6px 0px 6px;
	display: block;
}

.topmenu a:hover {
	color: #ffcc66;
}

a.sidelink:link, a.sidelink:visited {
	font: bold 14px arial narrow, arial;
	color: #3061ac;
	padding: 3px;
}

#bodycenter {
	padding: 8px;
}

#bodytable td {
	background-color: white;
	border: solid 1px #404040;
}